---
#menus: "Home"
title: "Jolly and the Sanguine Serenity"
date: "2024-05-01"
tags:
  - christianity
  - bible
  - jesus
  - life
  - health
description: "Sanguine: because life's not always happy go lucky, but joy is magnified through hardships"
# 1. To ensure Netlify triggers a build on our exampleSite instance, we need to change a file in the exampleSite directory.
#theme_version: "2.8.2"
---

# Jolly and the Sanguine Serenity

[Mellon Collie and the Infinite Sadness - The Smashing Pumpkins](https://songwhip.com/the-smashing-pumpkins/mellon-collie-and-the-infinite-sadness)

> <sup>44</sup> But I say to you, Love your enemies and pray for those who persecute you, <sup>45</sup> so that you may be sons of your Father who is in heaven. **_For he makes his sun rise on the evil and on the good, and sends rain on the just and on the unjust._** <sup>46</sup> For if you love those who love you, what reward do you have? Do not even the tax collectors do the same?
>
> Matthew 5:44-46 ESV

## The Rain Falls on the Just and the Unjust

It seems to be one of life's greatest mysteries. Why do good things happen to bad people, and bad things keep happening to good people?

I'm going to speak in general stories but these are all real things that have effected people in my spheres in life, and recently.

In what seemed a lifetime it took to find your perfect partner you lived and loved together until they got diagnosed with a debilitating condition that eventually took its toll and with it their life. You're a young adult happily married and your partner found out her breast cancer came back in stage 4. The world has taken its toll on your family and what was once one of you children faced with harsh mental illness has stressed everyone out past the breaking point. Your child is in elementary school doing well, but it's after having survived cancer twice! Your young adult friend had a bright future full of promise ahead but you found out he had a heart attack and passed away. You lost a family member you always thought would be right there with you. A loved one passed away far before their time. You got a new diagnosis for a chronic and debilitating illness. Life with chronic illnesses caught up again and caused lots of stress and made it impossible to keep up with school, with work, and with life. Chronic illness closed doors of opportunity and left you with frustrating decisions of how to ration out healthcare or medicines because our America runs its healthcare worse than many 3rd world nations do. You lost your job for no reason. You lost your job for a BS reason that wasn't your fault. You poured out your heart for your partner only to have it broken and your relationship blow up in your face.

Meanwhile the rich get richer. The powerful retain and grab more power. The lauded get more praise and take all the conversation and attention leaving no air for the rest of us. Authoritarians get power and riches for life. Fascism is on the rise.

Why then do we see so many awful people doing so well while the rest of us hardworking and good people suffer?

## Rest for the Weary

> If never you find what you’re looking for  
> Come on back to the front porch  
> Say my name through the screen door  
> Come on back to the front porch  
> Whatever you’ve done, it doesn’t matter  
> 'Cause darling we're all a little splintered and battered  
> But the light is on, what you waiting for?  
> Come on back, come on back to the front porch
>
> [Front Porch - Joy Williams](https://songwhip.com/joy-williams/frontporch)

Perhaps we are looking at it from the wrong perspective though?

For starters, I'm a believer that there are no such things as "good" people, and by the same token no "bad" people either. The latter I often struggle to embrace with my heart if I'm honest. I want to see justice. And it doesn't feel to me much like justice when rich people hoard wealth and other people starve. It irks me to hear people use the term "good christian" because theologically I only see a case for all people being children of God, beloved, and called into his grace. We are all sinners, not one of us can earn our righteousness nor salvation and thank Jesus for doing the work, because we don't have to.

One thing I've learned about Jesus's kingdom is that it's very much inverted. Pastor Mike at my church once said Jesus may seem to turn everything on its head, but it only looks that way because we are so used to our upside down perspective that we miss him turning things right-side up.

## Whatever you Face, God can Handle it

Modern Christianity often shies away from the difficult and the deep, the sad and the inexplicable. A friend of mine at church mentioned that he analyzed the word content of "contemporary christian" music and contrasted that to the Psalms, that have a lot of language of suffering, and pain. Much of modern christianity cannot be bothered to address the painful, the difficult, the misunderstood.

## Emotional Intelligence

In visiting a new church closer to where we live I heard the pastor say something that I disagreed or thought may have been a misunderstanding. He was making a joke clearly - talking about our sinful nature. It was something about if sinning doesn't bring you joy, you're not trying hard enough. This is where nuance and modern science can actually help. You see it's understandable to conflate pleasure, happiness, and joy all together. Why is that? Simply put, they are separate distinct emotions that all share the same universal facial expression 😄. Contrastingly most other basic universal human emotions have their own unique universal facial expression. Take for instance sadness 😭, contempt 😏, surprise 😮, fear 😨, and disgust 🤢. In short one thing that makes joy different is that it more akin to a mood though can present as an emotion at times. By definition emotions only last a moment. By definition of joy, it is a pleasurable state that depends less on the immediate stimuli, environment, or circumstances. So joy can't come from the very real pleasure of sin, it's always temporary, and fleeting.

> Being a Christian is less about cautiously avoiding sin than about courageously and actively doing God's will.
>
> Dietrich Bonhoeffer

## True Joy

What is then actual joy and how do we experience it?

> But let all who take refuge in you rejoice; let them sing joyful praises forever. Spread your protection over them, that all who love your name may be filled with joy.
>
> Psalm 5:11 NLT

> God gives wisdom, knowledge, and joy to those who please him. But if a sinner becomes wealthy, God takes the wealth away and gives it to those who please him.
>
> Ecclesiastes 2:26 NLT

It is a gift from God, but it's also a state of praise and pleasure in knowing God's promises for us.

> Sanguine (adjective)
> marked by eager hopefullness: confidently optimistic
> [https://www.merriam-webster.com/dictionary/sanguine](Merriam-Webster Dictionary)

But the bible also provides us the counter points:

> Mobs gather in the streets, crying out for wine. **Joy** has turned to gloom. Gladness has been banished from the land.
>
> Isaiah 24:11

## Jesus, Long Suffering Man of Sorrows

You see God does not prevent us from suffering but instead suffers along side us. A while back I think it was pastor Elliot at my church that said when you suffer for God you aren't a sucker: you look like your savior. And it's true. God humbled himself to become a human just like us and was willing to lay down his own life to take on our sins and die the death we should have had. But Jesus, being *the life* could not be held by death and resurrected to offer forgiveness and life eternal to us too.

It's not that Jesus is not the happy blessings, it's that he's not *only* those things. So to forget his long suffering nature and to live in denial of our own struggles and hardships is diminishing our own lives.

> Brian: You can do whatever you want with your life, but one day you'll know what love truly is. It's the sour and the sweet. And I know sour, which allows me to appreciate the sweet.
>
> Vanilla Sky - Cameron Crowe

## The Fullness of Life is not the Absence of Pain

Likewise not acknowledging the full nature of Jesus is watering down his full power and majesty. It's similar to what author Chimimanda Ngozi Adachie says about stereotypes reducing us to only be a fraction of who we are:

> The problem with stereotypes is not that they are untrue, but that they are incomplete. They make one story become the only story.
>
> Chimimanda Ngozi Adachie

![The problem with stereotypes - Chimamnda Adachie](https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fi.pinimg.com%2Foriginals%2F11%2F94%2F3f%2F11943f5cd28e1010f12911c45ff86e6b.jpg&f=1&nofb=1&ipt=6702120fe3bd0736b181e36f0c54ffd5e12673f9bbf2d6ab456a48bc2b56dbd2&ipo=images)

So instead of succumbing to the inevitable pains, sorrows, and despair in life, count it all joy. It's joyful because we get to share both the pleasures and the triumphs of life with our God and our loved ones. The same way we can share the hardships, the times of doubt, the times of apathy or ennui. Because the sweetness of life is just that much sweeter when we have been through the pains of death and depression. Acknowledge the heartache, but don't dwell in it longer than needed. Don't sulk or wallow. When you get through it, and you will get through it, remember what God has delivered you from and put that in actions and words that help others in need. This is the true joy of life. This is what gets us out of bed in the morning excited to start the day. Knowing it will bring struggles, setbacks, heartbreaks, and pains. But knowing that the victory on the other side is worth it. That each person is a beloved child of God, so hearing them or helping them or simply being with them is itself the prize.

> Christianity stands or falls with its revolutionary protest against violence, arbitrariness and pride of power and with its plea for the weak. Christians are doing too little to make these points clear rather than too much. Christendom adjusts far too easily to the worship of power. Christians should give more offense, shock the world far more, than they are doing now. Christian should take a stronger stand in favor of the weak rather than considering first the possible right of the strong.
>
> Dietrich Bonhoeffer

## Pain is an Inevitable Truth; Beauty, Light, Life and Joy are also Inevitable Truths

Embrace who you are and where you are. Know that you won't always be in the current circumstances. This too shall pass. Until then, know you are not alone. Even if I'm just some rando behind the keyboard of my computer, know there are people out there that care. If it's not me, I guarantee there are people in your life.

Learn to be jolly and find the sanguine serenity in knowing you are loved. Let it start with the truth that the creator of all is always reaching out in love to you, and is long suffering alongside each of us in all the pain we may encounter. That which you have done to the least of my children, you have done to me. This is the true meaning of joy. Embracing the pain and heartache and choosing to hold fast to the love that will not let us go.

> There’s a darkness upon me that’s flooded in light  
> In the fine print they tell me what’s wrong and what’s right  
> And it comes in black and it comes in white  
> And I’m frightened by those that don’t see it  
> <br/>\[Verse 2\]  
> When nothing is owed or deserved or expected  
> And your life doesn’t change by the man that’s elected  
> If you’re loved by someone, you’re never rejected  
> Decide what to be and go be it  
> <br/>\[Chorus\]  
> There was a dream and one day I could see it  
> Like a bird in a cage I broke in and demanded that somebody free it  
> And there was a kid with a head full of doubt  
> So I’ll scream til I die and the last of those bad thoughts are finally out
>
> [Head Full of Doubt, Road Full of Promise - Avett Brothers](https://songwhip.com/the-avett-brothers/head-full-of-doubtroad-full-of-promise)

## Rejoice in Pain, Rejoice in Pleasure

And I'll close this epic for the ages with a bible verse that one of my dear friends suffering from an illness she may never recover from in this life had shared, because it's the most beautiful summary of anything I've said so far.

> “But I will rejoice even if I lose my life, pouring it out like a liquid offering to God, just like your faithful service is an offering to God. And I want all of you to share that joy.”
>
> ‭‭Philippians‬ ‭2‬:‭17‬ ‭NLT‬‬

&nbsp;
